﻿@media (max-width: 1600px) {
  body.grid{width:80%}  
  
}


@media (max-width: 1600px) {
  body.grid{width:80%}  
  
}

@media (max-width: 1200px) {
    
    body.grid{width:88%}  
}

@media (max-width: 1024px) {
    
    body.grid{width:88%}
}

@media (max-width: 800px) {
    
    
body.grid{width:90%}
 
p{
	font-size:1.0em;
}

li{
	font-size:1.0em;

}

img.center{
	margin-left:auto;
	margin-right:auto;
	width:90%;
	height:auto;
}


 
}


@media (max-width: 400px) {
    
    body.grid{width:98%}
p{
	font-size:1.0em;
}
li{
	font-size:1.0em;

}

    
    h1 {  
    font-size:1.8em;}
 
    h3 {
    font-size:.9em;	}
 
}



